.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c840 {background:#F3F3F3;padding:60px 14px;}#c840 .plain_content{max-width:720px;margin:0 auto;}#c840 div{ font-size:15px;color:#333333} #c841.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c842.component_Layout_Table {
margin: 0px; padding: 0;  } 
